-- CONTENTS
-- All craftitems
-- Only the CRAFTitems, none of the actual items in-game
-- Includes the TARDIS biscuit



-- ALL CRAFTITEMS

minetest.register_craftitem("drwho_tardis:arton_crystal", {
    description = "Arton Crystal",
    inventory_image = "arton_crystal.png",
    groups = {}
})
minetest.register_node("drwho_tardis:spacetime", {
    description = "Compressed Spacetime",
    tiles = {"tardis_spacetime.png"},
    groups = {cracky = 1}
})
minetest.register_craftitem("drwho_tardis:circuitry_board", {
    description = "Tardis Circuitry",
    inventory_image = "tardis_circuit_board.png",
    groups = {}
})
minetest.register_craftitem("drwho_tardis:biscuit", {
    description = "Biscuit",
    inventory_image = "tardis_biscuit.png",
    on_use = minetest.item_eat(8)
})
minetest.register_craftitem("drwho_tardis:azbantium_shard", {
    description = "Azbantium Shard",
    inventory_image = "azbantium_shard.png",
})
minetest.register_craftitem("drwho_tardis:dalekanium_ingot", {
    description = "Dalekanium Ingot",
    inventory_image = "dalekanium_ingot.png",
})
minetest.register_node("drwho_tardis:azbantium", {
    description = "Azbantium",
    light_source = 4,
    tiles = {"azbantium.png"},
    groups = {azbantium = 1},
})